<?php
/**
 * Template Name: Home Page
 */
?>

<?php get_header(); ?>

<div class="header-fixed-space-height">

</div>


<!-- HomePage Banner Slider -->

<section>
  <?php echo get_theme_mod( "HomePageBannerSliderTopArea","" );?>
</section>

<?php $HomePageBannerSliderRequir = get_theme_mod( "HomePageBannerSliderRequired","1")?>
<?php if( $HomePageBannerSliderRequir==1 ){?>

<section class="w3l-banner-slider">
  <div id="carouselExampleCaptions" class="carousel slide carousel-fade" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <style>
          .carousel-item {
            background-size: cover;

            background:url(<?php if(get_theme_mod('HomePageSlider1BgImage') !='') {
              echo wp_get_attachment_url(get_theme_mod('HomePageSlider1BgImage'));
            }

            if(wp_get_attachment_url(get_theme_mod('HomePageSlider1BgImage'))=='') {
              echo get_template_directory_uri()."/assets/images/banner1.jpg";
            }

            ?>);
            background-repeat: no-repeat,
            no-repeat,
            no-repeat;
            background-size: cover;
          }
        </style>  
        <div class="carousel-caption container HomePageBannerSlider">
          <h6 class="tag-cover-9"><?php echo get_theme_mod( "HomePageSlider1Title1" );if(get_theme_mod( "HomePageSlider1Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "HomePageSlider1Title2" );if(get_theme_mod( "HomePageSlider1Title2" )==''){echo 'We are the Best laundry services';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "HomePageSlider1Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "HomePageSlider1BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
          <?php echo get_theme_mod( "HomePageSlider1BtnTxt" );if(get_theme_mod( "HomePageSlider1BtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
      <div class="carousel-item Sliderbg2">
        <style>
        .Sliderbg2 {
          background-size: cover;

          background:url(<?php if(get_theme_mod('HomePageSlider2BgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('HomePageSlider2BgImage'));
          }

          if(wp_get_attachment_url(get_theme_mod('HomePageSlider2BgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/banner2.jpg";
          }

          ?>);
          background-repeat: no-repeat,
          no-repeat,
          no-repeat;
          background-size: cover;
        }
        </style>  
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"> <?php echo get_theme_mod( "HomePageSlider2Title1" );if(get_theme_mod( "HomePageSlider2Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "HomePageSlider2Title2" );if(get_theme_mod( "HomePageSlider2Title2" )==''){echo 'Dry Cleaning Service';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "HomePageSlider2Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "HomePageSlider2BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
            <?php echo get_theme_mod( "HomePageSlider2BtnTxt" );if(get_theme_mod( "HomePageSlider2BtnTxt" )==''){echo 'Read More';}?>
          </a>
        </div>
      </div>
      <div class="carousel-item Sliderbg3">
        <style>
        .Sliderbg3 {
          background-size: cover;

          background:url(<?php if(get_theme_mod('HomePageSlider3BgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('HomePageSlider3BgImage'));
          }

          if(wp_get_attachment_url(get_theme_mod('HomePageSlider3BgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/banner3.jpg";
          }

          ?>);
          background-repeat: no-repeat,
          no-repeat,
          no-repeat;
          background-size: cover;
        }
        </style> 
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"><?php echo get_theme_mod( "HomePageSlider3Title1" );if(get_theme_mod( "HomePageSlider3Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "HomePageSlider3Title2" );if(get_theme_mod( "HomePageSlider3Title2" )==''){echo 'We Care the Cloths you Wear';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "HomePageSlider3Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "HomePageSlider3BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
          <?php echo get_theme_mod( "HomePageSlider3BtnTxt" );if(get_theme_mod( "HomePageSlider3BtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
      <div class="carousel-item Sliderbg4">
        <style>
        .Sliderbg4 {
          background-size: cover;

          background:url(<?php if(get_theme_mod('HomePageSlider4BgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('HomePageSlider4BgImage'));
          }

          if(wp_get_attachment_url(get_theme_mod('HomePageSlider4BgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/banner.jpg";
          }

          ?>);
          background-repeat: no-repeat,
          no-repeat,
          no-repeat;
          background-size: cover;
        }
        </style> 
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"><?php echo get_theme_mod( "HomePageSlider4Title1" );if(get_theme_mod( "HomePageSlider4Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "HomePageSlider4Title2" );if(get_theme_mod( "HomePageSlider4Title2" )==''){echo 'Cleaning Excellence Guaranteed!';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "HomePageSlider4Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "HomePageSlider4BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
          <?php echo get_theme_mod( "HomePageSlider4BtnTxt" );if(get_theme_mod( "HomePageSlider4BtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePageBannerSliderBottomArea","" );?>
</section>

<!-- //HomePage Banner Slider -->


<!-- homepage about section -->

<section>
  <?php echo get_theme_mod( "HomePageAboutTopArea","" );?>
</section>

<?php $HomePageAboutRequir = get_theme_mod( "HomePageAboutRequired","1")?>
<?php if( $HomePageAboutRequir==1 ){?>
<div class="w3l-index1 py-5" id="about">
  <div class="content-main pt-lg-5 pt-md-3 pb-0">
    <div class="container HPAbout">
      <div class="row">
        <div class="col-lg-4 content-photo">
          <a href="#"><img src="<?php if(get_theme_mod('HomePageAboutImage')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageAboutImage') );} if(wp_get_attachment_url(get_theme_mod('HomePageAboutImage'))=='') { echo  get_template_directory_uri()."/assets/images/about.jpg";  }?>" class="img-fluid" alt="content-photo"></a>
        </div>
        <div class="col-lg-8 content-left mt-lg-0 mt-5 pl-lg-5">
          <h3><?php echo get_theme_mod( "HomePageAboutTitle" );if(get_theme_mod( "HomePageAboutTitle" )==''){echo 'We are Passionate about Laundry';}?></h3>
          <p class="mb-0"><?php echo get_theme_mod( "HomePageAboutpara1","Lorem ipsum dolor sit, amet consectetur adipisicing elit. Amet non porro laboriosam rerum fugiat quod ullam earum
            dignissimos corporis, nemo provident nostrum, nihil culpa. Et corrupti sit hic amet, animi unde cumque consequuntur omnis ad nihil optio
            id eum qui, impedit deleniti? Veniam eum aspernatur incidunt? Doloremque, cum? Repellendus consectetur, cupiditate tenetur provident
            neque, quas, totam eveniet nisi eius veritatis ea maiores ducimus a reprehenderit minima magnam dicta! Aliquam libero voluptatum facilis
            dolorum architecto? Doloribus fuga voluptate voluptatem corporis rem! Culpa nam et accusamus beatae!" );?></p>
          <p><?php echo get_theme_mod( "HomePageAboutpara2","Donec consequat sapien ut leo cursus rhoncus. Nullam dui mi, vulputate ac metus at, semper varius orci. Nulla accumsan ac elit in congue. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id provident dolore aut delectus repellat cupiditate!" );?>
          </p>
          <a href="<?php echo get_theme_mod( "HomePageAboutButtonUrl","about" ); ?>" class="theme-button btn-outline-primary btn mt-lg-5 mt-4">
          <?php echo get_theme_mod( "HomePageAboutButtontxt" );if(get_theme_mod( "HomePageAboutButtontxt" )==''){echo 'About Us';}?></a>
        </div>
      </div>
    </div>
  </div>
</div>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePageAboutBottomArea","" );?>
</section>

<!-- homepage about section -->



<!-- HomePage Features -->

<section>
  <?php echo get_theme_mod( "HomePageFeaturesTopArea","" );?>
</section>

<?php $HomePageFeaturesRequir = get_theme_mod( "HomePageFeaturesRequired","1")?>
<?php if( $HomePageFeaturesRequir==1 ){?>

<section class="w3l-index2">
  <div class="features-main pb-5 pt-0">
    <div class="container pb-lg-3 HPFeatures">
      <div class="row features justify-content-center">
      <?php $HomePageFeature1Requir = get_theme_mod( "HomePageFeature1Required","1")?>
      <?php if( $HomePageFeature1Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 feature-grid">
          <a href="<?php echo get_theme_mod( "HomePageFeature1Url","#url" ); ?>">
            <div class="feature-body">
              <div class="feature-img">
                <span class="<?php echo get_theme_mod( "HomePageFeature1Icon" ); if(get_theme_mod( "HomePageFeature1Icon" )==''){echo 'fa fa-shirtsinbulk';}?>" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "HomePageFeature1Title" );if(get_theme_mod( "HomePageFeature1Title" )==''){echo 'Wash & Fold Laundry Service';}?></h3>
                <p class="feature-text"><?php echo get_theme_mod( "HomePageFeature1Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae." );?>
                </p>
              </div>
            </div>
          </a>
        </div>
      <?php } ?>

      <?php $HomePageFeature2Requir = get_theme_mod( "HomePageFeature2Required","1")?>
      <?php if( $HomePageFeature2Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 feature-grid">
          <a href="<?php echo get_theme_mod( "HomePageFeature2Url","#url" ); ?>">
            <div class="feature-body active">
              <div class="feature-img">
                <span class="<?php echo get_theme_mod( "HomePageFeature2Icon" ); if(get_theme_mod( "HomePageFeature2Icon" )==''){echo 'fa fa-envira';}?>" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "HomePageFeature2Title" );if(get_theme_mod( "HomePageFeature2Title" )==''){echo 'Commercial Laundry Service';}?></h3>
                <p class="feature-text"><?php echo get_theme_mod( "HomePageFeature2Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae." );?>
                </p>
              </div>
            </div>
          </a>
        </div>
      <?php } ?>

      <?php $HomePageFeature3Requir = get_theme_mod( "HomePageFeature3Required","1")?>
      <?php if( $HomePageFeature3Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 feature-grid">
          <a href="<?php echo get_theme_mod( "HomePageFeature3Url","#url" ); ?>">
            <div class="feature-body">
              <div class="feature-img">
                <span class="<?php echo get_theme_mod( "HomePageFeature3Icon" ); if(get_theme_mod( "HomePageFeature3Icon" )==''){echo 'fa fa-codepen';}?>" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "HomePageFeature3Title" );if(get_theme_mod( "HomePageFeature3Title" )==''){echo 'Eco-Friendly Dry Cleaning';}?></h3>
                <p class="feature-text"><?php echo get_theme_mod( "HomePageFeature3Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae." );?>
                </p>
              </div>
            </div>
          </a>
        </div>
      <?php } ?>

      <?php $HomePageFeature4Requir = get_theme_mod( "HomePageFeature4Required","1")?>
      <?php if( $HomePageFeature4Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 feature-grid">
          <a href="<?php echo get_theme_mod( "HomePageFeature4Url","#url" ); ?>">
            <div class="feature-body">
              <div class="feature-img">
                <span class="<?php echo get_theme_mod( "HomePageFeature4Icon" ); if(get_theme_mod( "HomePageFeature4Icon" )==''){echo 'fa fa-modx';}?>" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "HomePageFeature4Title" );if(get_theme_mod( "HomePageFeature4Title" )==''){echo 'Self Service and Laundromat';}?></h3>
                <p class="feature-text"><?php echo get_theme_mod( "HomePageFeature4Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis nam, minima iste molestiae." );?>
                </p>
              </div>
            </div>
          </a>
        </div>  
      <?php } ?>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePageFeaturesBottomArea","" );?>
</section>

<!-- //HomePage Features -->



<!-- HomePage HowItWorks -->

<section>
  <?php echo get_theme_mod( "HomePageHowItWorksTopArea","" );?>
</section>

<?php $HomePageHowItWorksRequir = get_theme_mod( "HomePageHowItWorksRequired","1")?>
<?php if( $HomePageHowItWorksRequir==1 ){?>
<section class="w3l-index3" id="process">
  <div class="grid top-bottom py-5">
  <style>
      .w3l-index3 .top-bottom {
        background-size: cover;

        background:url(<?php if(get_theme_mod('HomePageHowItWorksBgImage') !='') {
          echo wp_get_attachment_url(get_theme_mod('HomePageHowItWorksBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('HomePageHowItWorksBgImage'))=='') {
          echo get_template_directory_uri()."/assets/images/banner3.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-size: cover;
        position: relative;
        z-index: 0;
      }
    </style> 
    <div class="container py-lg-3 HomePageHowItWorks">
      <div class="header-section white text-center">
        <h3><?php echo get_theme_mod( "HomePageHowItWorksTitle" );if(get_theme_mod( "HomePageHowItWorksTitle" )==''){echo 'How it works';}?></h3>
      </div>
      <div class="middle-section row mt-5 pt-3 text-center justify-content-center">
        
        <?php $HomePageHowItWorksStep1Requir = get_theme_mod( "HomePageHowItWorksStep1Required","1")?>
        <?php if( $HomePageHowItWorksStep1Requir==1 ){?>
          <div class="three-grids-columns col-lg-3 col-6 ">
            <div class="icon"> <span class="">1</span></div>
            <h4><?php echo get_theme_mod( "HomePageHowItWorksStep1Title" );if(get_theme_mod( "HomePageHowItWorksStep1Title" )==''){echo 'Bag up all your dirty clothes';}?></h4>
          </div>
        <?php } ?>

        <?php $HomePageHowItWorksStep2Requir = get_theme_mod( "HomePageHowItWorksStep2Required","1")?>
        <?php if( $HomePageHowItWorksStep2Requir==1 ){?>
        <div class="three-grids-columns col-lg-3 col-6">
          <div class="icon"> <span class="">2</span></div>
          <h4><?php echo get_theme_mod( "HomePageHowItWorksStep2Title" );if(get_theme_mod( "HomePageHowItWorksStep2Title" )==''){echo 'We pick up your clothes';}?></h4>
        </div>
        <?php } ?>

        <?php $HomePageHowItWorksStep3Requir = get_theme_mod( "HomePageHowItWorksStep3Required","1")?>
        <?php if( $HomePageHowItWorksStep3Requir==1 ){?>
        <div class="three-grids-columns col-lg-3 col-6 mt-lg-0 mt-5">
          <div class="icon"> <span class="">3</span></div>
          <h4><?php echo get_theme_mod( "HomePageHowItWorksStep3Title" );if(get_theme_mod( "HomePageHowItWorksStep3Title" )==''){echo 'We clean your clothes';}?></h4>
        </div>
        <?php } ?>

        <?php $HomePageHowItWorksStep4Requir = get_theme_mod( "HomePageHowItWorksStep4Required","1")?>
        <?php if( $HomePageHowItWorksStep4Requir==1 ){?>
        <div class="three-grids-columns col-lg-3 col-6 mt-lg-0 mt-5">
          <div class="icon"> <span class="">4</span></div>
          <h4><?php echo get_theme_mod( "HomePageHowItWorksStep4Title" );if(get_theme_mod( "HomePageHowItWorksStep4Title" )==''){echo 'We deliver clean, folded clothes';}?></h4>
        </div>
        <?php } ?>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePageHowItWorksBottomArea","" );?>
</section>

<!-- //HomePage HowItWorks -->


<!-- Homepage Why Choose Us section -->

<section>
  <?php echo get_theme_mod( "HomePageWhyChooseUsTopArea","" );?>
</section>

<?php $HomePageWhyChooseUsRequir = get_theme_mod( "HomePageWhyChooseUsRequired","1")?>
<?php if( $HomePageWhyChooseUsRequir==1 ){?>
<section class="w3l-index4">
  <div class="content-4-main py-5">
    <div class="container py-lg-3 HomePageWhyChooseUs">
      <div class="header-section mb-lg-5 mb-4">
        <h3><?php echo get_theme_mod( "HomePageWhyChooseUsTitle" );if(get_theme_mod( "HomePageWhyChooseUsTitle" )==''){echo 'Why Choose Us';}?></h3>
      </div>
      <div class="content-info-in row">
        <div class="video col-lg-6 pr-lg-3">
          <iframe src="<?php echo get_theme_mod( "HomePageWhyChooseUsVideoUrl", 'https://www.youtube.com/embed/OjOpAsWf9wA');?>" allowfullscreen></iframe>
        </div>

        <?php $HomePageWhyChooseUsRightRequir = get_theme_mod( "HomePageWhyChooseUsRightRequired","1")?>
        <?php if( $HomePageWhyChooseUsRightRequir==1 ){?>
        <div class="content-right col-lg-6 pl-lg-4 align-self-center">
          
          <?php $HomePageWhyChooseUs1Requir = get_theme_mod( "HomePageWhyChooseUs1Required","1")?>
          <?php if( $HomePageWhyChooseUs1Requir==1 ){?>
            <div class="row content4-right-grids mb-lg-5 mb-4">
              <div class="col-md-2 content4-right-icon">
                <div class="content4-icon text-md-right">
                  <span class="<?php echo get_theme_mod( "HomePageWhyChooseUs1Icon" ); if(get_theme_mod( "HomePageWhyChooseUs1Icon" )==''){echo 'fa fa-heart-o';}?>"></span>
                </div>
              </div>
              <div class="col-md-10 content4-right-info">
                <h6>
                  <a href="<?php echo get_theme_mod( "HomePageWhyChooseUs1Url","#url" ); ?>">
                    <?php echo get_theme_mod( "HomePageWhyChooseUs1Title" );if(get_theme_mod( "HomePageWhyChooseUs1Title" )==''){echo '100% Happiness Guaranteed';}?>
                  </a>
                </h6>
                <p><?php echo get_theme_mod( "HomePageWhyChooseUs1para","Lorem ipsum dolor sit amet,Ea consequuntur illum facere aperiam sequi optio
                  consectetur adipisicing elit." );?></p>
              </div>
            </div>
          <?php } ?>

          <?php $HomePageWhyChooseUs2Requir = get_theme_mod( "HomePageWhyChooseUs2Required","1")?>
          <?php if( $HomePageWhyChooseUs2Requir==1 ){?>
            <div class="row content4-right-grids mb-lg-5 mb-4">
              <div class="col-md-2 content4-right-icon">
                <div class="content4-icon text-md-right">
                  <span class="<?php echo get_theme_mod( "HomePageWhyChooseUs2Icon" ); if(get_theme_mod( "HomePageWhyChooseUs2Icon" )==''){echo 'fa fa-clock-o';}?>"></span>
                </div>
              </div>
              <div class="col-md-10 content4-right-info">
                <h6><a href="<?php echo get_theme_mod( "HomePageWhyChooseUs2Url","#url" ); ?>">
                <?php echo get_theme_mod( "HomePageWhyChooseUs2Title" );if(get_theme_mod( "HomePageWhyChooseUs2Title" )==''){echo 'Fast & High Quality';}?></a></h6>
                <p><?php echo get_theme_mod( "HomePageWhyChooseUs2para","Lorem ipsum dolor sit amet,Ea consequuntur illum facere aperiam sequi optio
                  consectetur adipisicing elit." );?></p>
              </div>
            </div>
          <?php } ?>

          <?php $HomePageWhyChooseUs3Requir = get_theme_mod( "HomePageWhyChooseUs3Required","1")?>
          <?php if( $HomePageWhyChooseUs3Requir==1 ){?>
            <div class="row content4-right-grids">
              <div class="col-md-2 content4-right-icon">
                <div class="content4-icon text-md-right">
                  <span class="<?php echo get_theme_mod( "HomePageWhyChooseUs3Icon" ); if(get_theme_mod( "HomePageWhyChooseUs3Icon" )==''){echo 'fa fa-bath';}?>"></span>
                </div>
              </div>
              <div class="col-md-10 content4-right-info">
                <h6><a href="<?php echo get_theme_mod( "HomePageWhyChooseUs3Url","#url" ); ?>">
                <?php echo get_theme_mod( "HomePageWhyChooseUs3Title" );if(get_theme_mod( "HomePageWhyChooseUs3Title" )==''){echo 'Cleaner & Greener';}?></a></h6>
                <p><?php echo get_theme_mod( "HomePageWhyChooseUs4para","Lorem ipsum dolor sit amet,Ea consequuntur illum facere aperiam sequi optio
                  consectetur adipisicing elit." );?></p>
              </div>
            </div>
          <?php } ?>

        </div>
        <?php } ?>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePageWhyChooseUsBottomArea","" );?>
</section>

<!-- //HomePage Why Choose Us -->



<!-- Homepage Services Slider Section -->

<section>
  <?php echo get_theme_mod( "HomePageServicesSliderTopArea","" );?>
</section>

<?php $HomePageServicesSliderRequir = get_theme_mod( "HomePageServicesSliderRequired","1")?>
<?php if( $HomePageServicesSliderRequir==1 ){?>
<section class="w3l-index5 py-5">
  <div class="container py-lg-4 HomePageServicesSlider">
    <div class="header-section text-center">
      <h3><?php echo get_theme_mod( "HomePageServicesSliderTitle" );if(get_theme_mod( "HomePageServicesSliderTitle" )==''){echo 'We Clean Everything';}?></h3>
    </div>
    <div class="inner-sec-w3layouts mt-md-5 mt-4">
      <div class="owl-three owl-carousel owl-theme">
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider1Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider1Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider1Image'))=='') { echo  get_template_directory_uri()."/assets/images/service1.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider1Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider1Title" );if(get_theme_mod( "HomePageServicesSlider1Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider1Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider2Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider2Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider2Image'))=='') { echo  get_template_directory_uri()."/assets/images/service2.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider2Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider2Title" );if(get_theme_mod( "HomePageServicesSlider2Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider2Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider3Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider3Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider3Image'))=='') { echo  get_template_directory_uri()."/assets/images/service3.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider3Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider3Title" );if(get_theme_mod( "HomePageServicesSlider3Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider3Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider4Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider4Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider4Image'))=='') { echo  get_template_directory_uri()."/assets/images/service4.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider4Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider4Title" );if(get_theme_mod( "HomePageServicesSlider4Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider4Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider5Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider5Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider5Image'))=='') { echo  get_template_directory_uri()."/assets/images/service5.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider5Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider5Title" );if(get_theme_mod( "HomePageServicesSlider5Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider5Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider6Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider6Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider6Image'))=='') { echo  get_template_directory_uri()."/assets/images/service6.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider6Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider6Title" );if(get_theme_mod( "HomePageServicesSlider6Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider6Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="<?php echo get_theme_mod( "HomePageServicesSlider7Url","#url" ); ?>">
              <img src="<?php if(get_theme_mod('HomePageServicesSlider7Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageServicesSlider7Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageServicesSlider7Image'))=='') { echo  get_template_directory_uri()."/assets/images/service7.jpg";}?>" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="<?php echo get_theme_mod( "HomePageServicesSlider7Url","#url" ); ?>">
                <h4 class="mb-0"><?php echo get_theme_mod( "HomePageServicesSlider7Title" );if(get_theme_mod( "HomePageServicesSlider7Title" )==''){echo 'Cleaning service title';}?></h4>
              </a>
              <p><?php echo get_theme_mod( "HomePageServicesSlider7Content","Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra." );?></p>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePageServicesSliderBottomArea","" );?>
</section>

<!-- //HomePage Services Slider Section -->



<!-- HomePage Pricing Section -->

<section>
  <?php echo get_theme_mod( "HomePagePricingTopArea","" );?>
</section>

<?php $HomePagePricingStatus = get_theme_mod( "HomePagePricingRequired","1")?>
<?php if( $HomePagePricingStatus==1 ){?>
<section class="w3l-pricing" id="pricing">
  <div class="pricing py-5">
    <div class="container py-lg-3 HomePagePricing">
      <div class="header-section mb-4 text-center">
        <h3><?php echo get_theme_mod( "HomePagePricingTitle" );if(get_theme_mod( "HomePagePricingTitle" )==''){echo 'Laundry Service Package';}?></h3>
      </div>
      <div class="row justify-content-center">

      <?php $HomePagePricingPlan1Status = get_theme_mod( "HomePagePricingPlan1Required","1")?>
      <?php if( $HomePagePricingPlan1Status==1 ){?>
        <!-- Table #1  -->
        <div class="col-lg-4 col-sm-6 mt-4">
          <div class="card card__hover">
            <div class="card-header">
              <h3 class="display-4">
              <span class="currency"><?php echo get_theme_mod( "HomePagePricingFreeCurrencySymbol" ); if(get_theme_mod( "HomePagePricingFreeCurrencySymbol" )==''){echo '$';}?></span>
              <?php echo get_theme_mod( "HomePagePricingFreePrice" ); if(get_theme_mod( "HomePagePricingFreePrice" )==''){echo '19';}?>
              <span class="period"><?php echo get_theme_mod( "HomePagePricingFreePerodic" ); if(get_theme_mod( "HomePagePricingFreePerodic" )==''){echo '/month';}?></span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
              <?php echo get_theme_mod( "HomePagePricingBasicTitle" ); if(get_theme_mod( "HomePagePricingBasicTitle" )==''){echo 'Basic Plan';}?>
              </h4>
              <ul class="list-group">
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem1" ); if(get_theme_mod( "HomePagePricingTable1ListItem1" )==''){echo '4 t-shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem2" ); if(get_theme_mod( "HomePagePricingTable1ListItem2" )==''){echo '1 pairs of jeans';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem3" ); if(get_theme_mod( "HomePagePricingTable1ListItem3" )==''){echo '3 button-down shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem4" ); if(get_theme_mod( "HomePagePricingTable1ListItem4" )==''){echo '1 pair of shorts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem5" ); if(get_theme_mod( "HomePagePricingTable1ListItem5" )==''){echo '7 pairs of underwear';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem6" ); if(get_theme_mod( "HomePagePricingTable1ListItem6" )==''){echo '6 pairs of socks';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem7" ); if(get_theme_mod( "HomePagePricingTable1ListItem7" )==''){echo '1 towel';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem8" ); if(get_theme_mod( "HomePagePricingTable1ListItem8" )==''){echo '1 set of sheets';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable1ListItem9" ); if(get_theme_mod( "HomePagePricingTable1ListItem9" )==''){echo '1 set of sheets (every other week)';}?></li>
              </ul>
              <a href="<?php echo get_theme_mod( "HomePagePricingTable1ButtonURL","contact" ); ?>" class="btn theme-button btn-outline-primary mt-4">
              <?php echo get_theme_mod( "HomePagePricingTable1ButtonTxt" );if(get_theme_mod( "HomePagePricingTable1ButtonTxt" )==''){echo 'Choose Plan';}?></a>
            </div>
          </div>
        </div>
        <?php } ?>


        <?php $HomePagePricingPlan2Status = get_theme_mod( "HomePagePricingPlan2Required","1")?>
        <?php if( $HomePagePricingPlan2Status==1 ){?>        
        <!-- Table #2  -->
        <div class="col-lg-4 col-sm-6 mt-4">
          <div class="card card__hover active">
            <div class="card-header">
              <h3 class="display-4"><span class="currency"><?php echo get_theme_mod( "HomePagePricingStandardCurrencySymbol" ); if(get_theme_mod( "HomePagePricingStandardCurrencySymbol" )==''){echo '$';}?></span>
              <?php echo get_theme_mod( "HomePagePricingStandardPrice" ); if(get_theme_mod( "HomePagePricingStandardPrice" )==''){echo '29';}?>
              <span class="period"><?php echo get_theme_mod( "HomePagePricingStandardPerodic" ); if(get_theme_mod( "HomePagePricingStandardPerodic" )==''){echo '/month';}?></span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
              <?php echo get_theme_mod( "HomePagePricingStandardTitle" ); if(get_theme_mod( "HomePagePricingStandardTitle" )==''){echo 'Regular Plan';}?>
              </h4>
              <ul class="list-group">
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem1" ); if(get_theme_mod( "HomePagePricingTable2ListItem1" )==''){echo '4 t-shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem2" ); if(get_theme_mod( "HomePagePricingTable2ListItem2" )==''){echo '1 pairs of jeans';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem3" ); if(get_theme_mod( "HomePagePricingTable2ListItem3" )==''){echo '3 button-down shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem4" ); if(get_theme_mod( "HomePagePricingTable2ListItem4" )==''){echo '1 pair of shorts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem5" ); if(get_theme_mod( "HomePagePricingTable2ListItem5" )==''){echo '7 pairs of underwear';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem6" ); if(get_theme_mod( "HomePagePricingTable2ListItem6" )==''){echo '6 pairs of socks';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem7" ); if(get_theme_mod( "HomePagePricingTable2ListItem7" )==''){echo '1 towel';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem8" ); if(get_theme_mod( "HomePagePricingTable2ListItem8" )==''){echo '1 set of sheets';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable2ListItem9" ); if(get_theme_mod( "HomePagePricingTable2ListItem9" )==''){echo '1 set of sheets';}?></li>
              </ul>
              <a href="<?php echo get_theme_mod( "HomePagePricingTable2ButtonURL","contact" ); ?>" class="btn theme-button btn-primary mt-4">
              <?php echo get_theme_mod( "HomePagePricingTable2ButtonTxt" );if(get_theme_mod( "HomePagePricingTable2ButtonTxt" )==''){echo 'Choose Plan';}?></a>
            </div>
          </div>
        </div>
        <?php } ?>

        <?php $HomePagePricingPlan3Status = get_theme_mod( "HomePagePricingPlan3Required","1")?>
        <?php if( $HomePagePricingPlan3Status==1 ){?> 
        <!-- Table #3  -->
        <div class="col-lg-4 offset-md-0 offset-sm-3 col-sm-6 mt-4">
          <div class="card card__hover">
            <div class="card-header">
              <h3 class="display-4"><span class="currency"><?php echo get_theme_mod( "HomePagePricingExclusiveCurrencySymbol" ); if(get_theme_mod( "HomePagePricingStandardCurrencySymbol" )==''){echo '$';}?></span>
              <?php echo get_theme_mod( "HomePagePricingExclusivePrice" ); if(get_theme_mod( "HomePagePricingExclusivePrice" )==''){echo '39';}?>
              <span class="period"><?php echo get_theme_mod( "HomePagePricingExclusivePerodic" ); if(get_theme_mod( "HomePagePricingExclusivePerodic" )==''){echo '/month';}?></span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
              <?php echo get_theme_mod( "HomePagePricingExclusiveTitle" ); if(get_theme_mod( "HomePagePricingExclusiveTitle" )==''){echo 'Premium Plan';}?>
              </h4>
              <ul class="list-group">
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem1" ); if(get_theme_mod( "HomePagePricingTable3ListItem1" )==''){echo '4 t-shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem2" ); if(get_theme_mod( "HomePagePricingTable3ListItem2" )==''){echo '1 pairs of jeans';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem3" ); if(get_theme_mod( "HomePagePricingTable3ListItem3" )==''){echo '3 button-down shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem4" ); if(get_theme_mod( "HomePagePricingTable3ListItem4" )==''){echo '1 pair of shorts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem5" ); if(get_theme_mod( "HomePagePricingTable3ListItem5" )==''){echo '7 pairs of underwear';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem6" ); if(get_theme_mod( "HomePagePricingTable3ListItem6" )==''){echo '6 pairs of socks';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem7" ); if(get_theme_mod( "HomePagePricingTable3ListItem7" )==''){echo '1 towel';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem8" ); if(get_theme_mod( "HomePagePricingTable3ListItem8" )==''){echo '1 set of sheets';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "HomePagePricingTable3ListItem9" ); if(get_theme_mod( "HomePagePricingTable3ListItem9" )==''){echo '1 set of sheets (every other week)';}?></li>
              </ul>
              <a href="<?php echo get_theme_mod( "HomePagePricingTable3ButtonURL","contact" ); ?>" class="btn theme-button btn-outline-primary mt-4">
              <?php echo get_theme_mod( "HomePagePricingTable3ButtonTxt" );if(get_theme_mod( "HomePagePricingTable3ButtonTxt" )==''){echo 'Choose Plan';}?></a>
            </div>
          </div>
        </div>
        <?php } ?>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "HomePagePricingBottomArea","" );?>
</section>

<!-- //HomePage Pricing Section -->


<!-- HomePage Testimonials -->

<section>
  <?php echo get_theme_mod( "HomePageTestimonialsTopArea","" );?>
</section>

<?php $HomePageTestimonialsStatus = get_theme_mod( "HomePageTestimonialsRequired","1")?>
<?php if( $HomePageTestimonialsStatus==1 ){?>

  <section class="w3l-testimonials" id="testimonials">
		<div class="testimonials py-5">
			<div class="container py-lg-5 HomePageTestimonials">
				<div class="header-section white text-center">
					<h3><?php echo get_theme_mod( "HomePageTestimonialsTitle" );if(get_theme_mod( "HomePageTestimonialsTitle" )==''){echo 'What our Clients say';}?></h3>
				</div>
				<div class="row mt-lg-5 mt-4">
					<div class="col-md-10 mx-auto">
						<div class="owl-two owl-carousel owl-theme">
							
            <?php $HomePageTestimonial1Status = get_theme_mod( "HomePageTestimonial1Required","1")?>
            <?php if( $HomePageTestimonial1Status==1 ){?>
              <div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('HomePageTestimonialsClient1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageTestimonialsClient1Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageTestimonialsClient1Image'))=='') { echo  get_template_directory_uri()."/assets/images/team3.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "HomePageTestimonialsMessage1" ); if(get_theme_mod( "HomePageTestimonialsMessage1" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "HomePageTestimonialsClient1Name" );if(get_theme_mod( "HomePageTestimonialsClient1Name" )==''){echo 'Isabella Mia';}?></h4>
											<p><?php echo get_theme_mod( "HomePageTestimonialsClient1Designation" );if(get_theme_mod( "HomePageTestimonialsClient1Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>

            <?php $HomePageTestimonial2Status = get_theme_mod( "HomePageTestimonial2Required","1")?>
            <?php if( $HomePageTestimonial2Status==1 ){?>
							<div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('HomePageTestimonialsClient2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageTestimonialsClient2Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageTestimonialsClient2Image'))=='') { echo  get_template_directory_uri()."/assets/images/team4.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "HomePageTestimonialsMessage2" ); if(get_theme_mod( "HomePageTestimonialsMessage2" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "HomePageTestimonialsClient2Name" );if(get_theme_mod( "HomePageTestimonialsClient2Name" )==''){echo 'Benjamin Lucas';}?></h4>
											<p><?php echo get_theme_mod( "HomePageTestimonialsClient2Designation" );if(get_theme_mod( "HomePageTestimonialsClient2Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>
            
            <?php $HomePageTestimonial3Status = get_theme_mod( "HomePageTestimonial3Required","1")?>
            <?php if( $HomePageTestimonial3Status==1 ){?>
							<div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('HomePageTestimonialsClient3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageTestimonialsClient3Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageTestimonialsClient3Image'))=='') { echo  get_template_directory_uri()."/assets/images/team5.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "HomePageTestimonialsMessage3" ); if(get_theme_mod( "HomePageTestimonialsMessage3" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "HomePageTestimonialsClient3Name" );if(get_theme_mod( "HomePageTestimonialsClient3Name" )==''){echo 'Oliver Bradley';}?></h4>
											<p><?php echo get_theme_mod( "HomePageTestimonialsClient3Designation" );if(get_theme_mod( "HomePageTestimonialsClient3Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>

            <?php $HomePageTestimonial4Status = get_theme_mod( "HomePageTestimonial4Required","1")?>
            <?php if( $HomePageTestimonial4Status==1 ){?>
							<div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('HomePageTestimonialsClient4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('HomePageTestimonialsClient4Image') );} if(wp_get_attachment_url(get_theme_mod('HomePageTestimonialsClient4Image'))=='') { echo  get_template_directory_uri()."/assets/images/team6.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "HomePageTestimonialsMessage4" ); if(get_theme_mod( "HomePageTestimonialsMessage4" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "HomePageTestimonialsClient4Name" );if(get_theme_mod( "HomePageTestimonialsClient4Name" )==''){echo 'William James';}?></h4>
											<p><?php echo get_theme_mod( "HomePageTestimonialsClient4Designation" );if(get_theme_mod( "HomePageTestimonialsClient4Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>

						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "HomePageTestimonialsBottomArea","" );?>
</section>

<!-- //HomePage Testimonials -->


<!-- HomePage Newsletter -->

<section>
  <?php echo get_theme_mod( "HomePageNewsletterTopArea","" );?>
</section>

<?php $HomePageNewsletterStatus = get_theme_mod( "HomePageNewsletterRequired","1")?>
<?php if( $HomePageNewsletterStatus==1 ){?>

<section class="w3l-subscribe" id="newsletter">
    <div class="main-w3 py-5">
        <div class="container py-lg-3 HomePageNewsletter">
            <div class="row text-center">
                <div class="header-section col-lg-12">
                    <h3><?php echo get_theme_mod( "HomePageNewsletterTitle" );if(get_theme_mod( "HomePageNewsletterTitle" )==''){echo 'Newsletter Signup';}?></h3>
                    <p><?php echo get_theme_mod( "HomePageNewsletterContent" ); if(get_theme_mod( "HomePageNewsletterContent" )==''){echo 'If you want to receive our all weekly updates about new offers and discount, signup below.';}?></p>
                </div>
                <div class="main-midd-2 col-lg-6 col-md-8 mx-auto mt-md-5 mt-4">
                    <form action="<?php echo get_theme_mod( 'MailingURL', '');?>" method="post" class="rightside-form">
                        <input type="email" class="form-control" name="<?php echo get_theme_mod( 'FooterSubscribeFormEmailInput', 'email');?>" 
                        placeholder="<?php echo get_theme_mod( 'FooterSubscribeFormEmailPlaceHolder', 'Enter your email');?>" required>
                        <button class="btn btn-primary theme-button" type="submit">
                        <?php echo get_theme_mod( "FooterSubscribeFormBtn", "Subscribe" );?></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "HomePageNewsletterBottomArea","" );?>
</section>

<!-- //HomePage Newsletter -->


<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>


<?php }

get_footer(); ?>