<?php
/**
 * Template Name: Single Landing Page
 */
?>

<?php get_header(); ?>

<div class="header-fixed-space-height">

</div>



<!-- LandingPage Banner Slider -->

<section>
  <?php echo get_theme_mod( "LandingPageBannerSliderTopArea","" );?>
</section>

<?php $LandingPageBannerSliderRequir = get_theme_mod( "LandingPageBannerSliderRequired","1")?>
<?php if( $LandingPageBannerSliderRequir==1 ){?>

<section class="w3l-banner-slider">
  <div id="carouselExampleCaptions" class="carousel slide carousel-fade" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <style>
          .carousel-item {
            background-size: cover;

            background:url(<?php if(get_theme_mod('LandingPageSlider1BgImage') !='') {
              echo wp_get_attachment_url(get_theme_mod('LandingPageSlider1BgImage'));
            }

            if(wp_get_attachment_url(get_theme_mod('LandingPageSlider1BgImage'))=='') {
              echo get_template_directory_uri()."/assets/images/banner1.jpg";
            }

            ?>);
            background-repeat: no-repeat,
            no-repeat,
            no-repeat;
            background-size: cover;
          }
        </style>  
        <div class="carousel-caption container LandingPageBannerSlider">
          <h6 class="tag-cover-9"><?php echo get_theme_mod( "LandingPageSlider1Title1" );if(get_theme_mod( "LandingPageSlider1Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "LandingPageSlider1Title2" );if(get_theme_mod( "LandingPageSlider1Title2" )==''){echo 'We are the Best laundry services';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "LandingPageSlider1Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "LandingPageSlider1BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
          <?php echo get_theme_mod( "LandingPageSlider1BtnTxt" );if(get_theme_mod( "LandingPageSlider1BtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
      <div class="carousel-item Sliderbg2">
        <style>
        .Sliderbg2 {
          background-size: cover;

          background:url(<?php if(get_theme_mod('LandingPageSlider2BgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('LandingPageSlider2BgImage'));
          }

          if(wp_get_attachment_url(get_theme_mod('LandingPageSlider2BgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/banner2.jpg";
          }

          ?>);
          background-repeat: no-repeat,
          no-repeat,
          no-repeat;
          background-size: cover;
        }
        </style>  
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"> <?php echo get_theme_mod( "LandingPageSlider2Title1" );if(get_theme_mod( "LandingPageSlider2Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "LandingPageSlider2Title2" );if(get_theme_mod( "LandingPageSlider2Title2" )==''){echo 'Dry Cleaning Service';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "LandingPageSlider2Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "LandingPageSlider2BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
            <?php echo get_theme_mod( "LandingPageSlider2BtnTxt" );if(get_theme_mod( "LandingPageSlider2BtnTxt" )==''){echo 'Read More';}?>
          </a>
        </div>
      </div>
      <div class="carousel-item Sliderbg3">
        <style>
        .Sliderbg3 {
          background-size: cover;

          background:url(<?php if(get_theme_mod('LandingPageSlider3BgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('LandingPageSlider3BgImage'));
          }

          if(wp_get_attachment_url(get_theme_mod('LandingPageSlider3BgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/banner3.jpg";
          }

          ?>);
          background-repeat: no-repeat,
          no-repeat,
          no-repeat;
          background-size: cover;
        }
        </style> 
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"><?php echo get_theme_mod( "LandingPageSlider3Title1" );if(get_theme_mod( "LandingPageSlider3Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "LandingPageSlider3Title2" );if(get_theme_mod( "LandingPageSlider3Title2" )==''){echo 'We Care the Cloths you Wear';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "LandingPageSlider3Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "LandingPageSlider3BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
          <?php echo get_theme_mod( "LandingPageSlider3BtnTxt" );if(get_theme_mod( "LandingPageSlider3BtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
      <div class="carousel-item Sliderbg4">
        <style>
        .Sliderbg4 {
          background-size: cover;

          background:url(<?php if(get_theme_mod('LandingPageSlider4BgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('LandingPageSlider4BgImage'));
          }

          if(wp_get_attachment_url(get_theme_mod('LandingPageSlider4BgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/banner.jpg";
          }

          ?>);
          background-repeat: no-repeat,
          no-repeat,
          no-repeat;
          background-size: cover;
        }
        </style> 
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"><?php echo get_theme_mod( "LandingPageSlider4Title1" );if(get_theme_mod( "LandingPageSlider4Title1" )==''){echo 'Washing';}?></h6>
          <h3 class="title-cover-9"><?php echo get_theme_mod( "LandingPageSlider4Title2" );if(get_theme_mod( "LandingPageSlider4Title2" )==''){echo 'Cleaning Excellence Guaranteed!';}?></h3>
          <p class="para-cover-9"><?php echo get_theme_mod( "LandingPageSlider4Content","Once aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur consectetur adipiscing elit eu fugiat nulla laudantium sunt in
            culpa qui." );?></p>
          <a href="<?php echo get_theme_mod( "LandingPageSlider4BtnURL","#url" ); ?>" class="btn btn-primary theme-button mt-5">
          <?php echo get_theme_mod( "LandingPageSlider4BtnTxt" );if(get_theme_mod( "LandingPageSlider4BtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageBannerSliderBottomArea","" );?>
</section>

<!-- //LandingPage Banner Slider -->



<!-- LandingPage about section -->

<section>
    <?php echo get_theme_mod( "LandingPageAboutTopArea","" );?>
</section>

<?php $LandingPageAboutRequir = get_theme_mod( "LandingPageAboutRequired","1")?>
<?php if( $LandingPageAboutRequir==1 ){?>

<section class="w3l-about1 py-5" id="about">
    <div class="container py-lg-3 LandingPageAbout">
        <div class="header-section text-center mb-lg-5 mb-4">
            <h2><?php echo get_theme_mod( "LandingPageAboutTitle" );if(get_theme_mod( "LandingPageAboutTitle" )==''){echo 'About us';}?></h2>
        </div>
        <div class="row">
            <div class="col-md-6 book-info">
                <h3 class="mb-4"><?php echo get_theme_mod( "LandingPageAboutLeftTitle" );if(get_theme_mod( "LandingPageAboutLeftTitle" )==''){echo 'Professional care that is reliable at affordable price';}?></h3>
                <p class="mb-3"><?php echo get_theme_mod( "LandingPageAboutContent1","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatem, enim? Vel quos modi et minus voluptates voluptas fuga blanditiis aut ut impedit, odio voluptatibus eum minima ex similique, in quo? Eligendi hic eveniet rem, sed, dolore corporis repudiandae amet quos cumque harum optio minima adipisci." );?></p>
                <p class="mb-md-5 mb-4"><?php echo get_theme_mod( "LandingPageAboutContent2","Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt blanditiis magnam quibusdam cum consequatur eum a! Natus nobis repudiandae iusto aliquam adipisci necessitatibus, nostrum perspiciatis recusandae ipsa amet numquam earum, quae quo totam doloribus explicabo." );?></p>
                <a href="<?php echo get_theme_mod( "LandingPageAboutBtnURL","#url" ); ?>" class="btn btn-outline-primary theme-button">
                <?php echo get_theme_mod( "LandingPageAboutBtnTxt" );if(get_theme_mod( "LandingPageAboutBtnTxt" )==''){echo 'Learn More';}?></a>
            </div>
            <div class="col-md-6 mt-md-0 mt-5">
                <img src="<?php if(get_theme_mod('LandingPageAboutImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageAboutImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageAboutImage'))=='') { echo  get_template_directory_uri()."/assets/images/service5.jpg";  }?>" class="img-fluid" alt="" />
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "LandingPageAboutBottomArea","" );?>
</section>

<!-- LandingPage about section -->



<!-- LandingPage cover -->

<section>
    <?php echo get_theme_mod( "LandingPageCoverTopArea","" );?>
</section>

<?php $LandingPageCoverRequir = get_theme_mod( "LandingPageCoverRequired","1")?>
<?php if( $LandingPageCoverRequir==1 ){?>

<section class="w3l-about4">
  <div class="new-block top-bottom">
    <style>
    .new-block {
        background-image:linear-gradient(to right, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0.1)), 
        url(<?php if(get_theme_mod('LandingPageCoverBgImage') !='') {
        echo wp_get_attachment_url(get_theme_mod('LandingPageCoverBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('LandingPageCoverBgImage'))=='') {
        echo get_template_directory_uri()."/assets/images/banner2.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        display: grid;
        align-items: center;
        padding: 7rem 0;
    }
    </style> 
    <div class="container LandingPageCover">
      <div class="middle-section">
        <div class="section-width">
          <h2><?php echo get_theme_mod( "LandingPageCoverTitle" );if(get_theme_mod( "LandingPageCoverTitle" )==''){echo "Trust Us, We Save Your Time.";}?></h2>
        </div>
        <div class="link-list-menu">
            <p class="mb-5"><?php echo get_theme_mod( "LandingPageCoverContent","Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla non ipsum soluta perferendis veniam qui esse magnam commodi quisquam vitae labore nemo at voluptatem, totam, minima recusandae assumenda. Sequi molestiae ex nihil ducimus modi blanditiis iure explicabo quas veritatis quasi." );?></p>
            <a href="<?php echo get_theme_mod( "LandingPageCoverBtnURL","#url" ); ?>" class="btn btn-light theme-button">
            <?php echo get_theme_mod( "LandingPageCoverBtnTxt" );if(get_theme_mod( "LandingPageCoverBtnTxt" )==''){echo 'Read More';}?></a>
        </div>
      </div>
    </div>
  </div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "LandingPageCoverBottomArea","" );?>
</section>

<!-- //LandingPage cover -->



<!-- LandingPage Services Section -->
<section>
    <?php echo get_theme_mod( "LandingPageServicesTopArea","" );?>
</section>

<?php $LandingPageServicesRequir = get_theme_mod( "LandingPageServicesRequired","1")?>
<?php if( $LandingPageServicesRequir==1 ){?>
<div class="w3-services1 py-5" id="services">
  <div class="container py-lg-3 LandingPageServices">
    <div class="header-section text-center mb-5">
      <h2><?php echo get_theme_mod( "LandingPageServicesTitle" );if(get_theme_mod( "LandingPageServicesTitle" )==''){echo 'Services';}?></h2>
    </div>
    <div class="row w3-services-grids mt-lg-5 mt-4">
      <div class="col-lg-5 w3-services-left-grid">
        <h4><?php echo get_theme_mod( "LandingPageServicesLeftTitle" );if(get_theme_mod( "LandingPageServicesLeftTitle" )==''){echo 'We have 15+ years of experience gives you better results.';}?></h4>
        <p><?php echo get_theme_mod( "LandingPageServicesContent","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In a et euismod faucibus quam, a sodales er
          osplacerat vitae. Sed pretium fermentum luctus.Cras sodales nisl vitae dolor facilisis dapibus." );?> </p>
        <div class="more">
          <a href="<?php echo get_theme_mod( "LandingPageServicesBtnURL","#url" ); ?>" class="btn-primary btn theme-button mt-lg-5 mt-4">
          <?php echo get_theme_mod( "LandingPageServicesBtnTxt" );if(get_theme_mod( "LandingPageServicesBtnTxt" )==''){echo 'Know more';}?></a>
        </div>
      </div>
      <div class="col-lg-7 w3-services-right-grid mt-lg-0 mt-5 pl-lg-5">
        <div class="row w3-icon-grid-gap1">

        <?php $LandingPageService1Requir = get_theme_mod( "LandingPageService1Required","1")?>
        <?php if( $LandingPageService1Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "LandingPageService1Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "LandingPageService1Icon" ); if(get_theme_mod( "LandingPageService1Icon" )==''){echo 'fa fa-codepen';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "LandingPageService1Title" );if(get_theme_mod( "LandingPageService1Title" )==''){echo 'Persionalized Experience';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "LandingPageService1Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $LandingPageService2Requir = get_theme_mod( "LandingPageService2Required","1")?>
        <?php if( $LandingPageService2Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "LandingPageService2Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "LandingPageService2Icon" ); if(get_theme_mod( "LandingPageService2Icon" )==''){echo 'fa fa-usd';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "LandingPageService2Title" );if(get_theme_mod( "LandingPageService2Title" )==''){echo 'Affordable Pricing';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "LandingPageService2Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $LandingPageService3Requir = get_theme_mod( "LandingPageService3Required","1")?>
        <?php if( $LandingPageService3Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "LandingPageService3Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "LandingPageService3Icon" ); if(get_theme_mod( "LandingPageService3Icon" )==''){echo 'fa fa-hourglass';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "LandingPageService3Title" );if(get_theme_mod( "LandingPageService3Title" )==''){echo 'Convenience';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "LandingPageService3Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $LandingPageService4Requir = get_theme_mod( "LandingPageService4Required","1")?>
        <?php if( $LandingPageService4Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "LandingPageService4Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "LandingPageService4Icon" ); if(get_theme_mod( "LandingPageService4Icon" )==''){echo 'fa fa-modx';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "LandingPageService4Title" );if(get_theme_mod( "LandingPageService4Title" )==''){echo 'Quality';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "LandingPageService4Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $LandingPageService5Requir = get_theme_mod( "LandingPageService5Required","1")?>
        <?php if( $LandingPageService5Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "LandingPageService5Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "LandingPageService5Icon" ); if(get_theme_mod( "LandingPageService5Icon" )==''){echo 'fa fa-truck';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "LandingPageService5Title" );if(get_theme_mod( "LandingPageService5Title" )==''){echo 'Express Delivery';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "LandingPageService5Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $LandingPageService6Requir = get_theme_mod( "LandingPageService6Required","1")?>
        <?php if( $LandingPageService6Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "LandingPageService6Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "LandingPageService6Icon" ); if(get_theme_mod( "LandingPageService6Icon" )==''){echo 'fa fa-shopping-bag';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "LandingPageService6Title" );if(get_theme_mod( "LandingPageService6Title" )==''){echo 'Instant Order Update';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "LandingPageService6Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        </div>
      </div>
    </div>
  </div>
</div>
<?php } ?>

<section>
    <?php echo get_theme_mod( "LandingPageServicesBottomArea","" );?>
</section>
<!-- //LandingPage Services Section -->



<!-- LandingPage Featured Services Section -->
<section>
    <?php echo get_theme_mod( "LandingPageFeaturedServicesTopArea","" );?>
</section>

<?php $LandingPageFeaturedServicesRequir = get_theme_mod( "LandingPageFeaturedServicesRequired","1")?>
<?php if( $LandingPageFeaturedServicesRequir==1 ){?>
<section class="w3l-services2" id="services">
  <div class="mobile-info py-5">

  <style>
      .mobile-info {
        background-image:linear-gradient(to right, white, rgba(255, 255, 255, 0.92)), 
            url(<?php if(get_theme_mod('LandingPageFeaturedServicesBgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('LandingPageFeaturedServicesBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedServicesBgImage'))=='') {
          echo get_template_directory_uri()."/assets/images/banner.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-position: center;
        background-attachment: fixed;
      }
    </style>
    <div class="container py-lg-3 LandingPageFeaturedServices">
      <div class="header-section mb-5 text-center">
        <h3><?php echo get_theme_mod( "LandingPageFeaturedServicesTitle" );if(get_theme_mod( "LandingPageFeaturedServicesTitle" )==''){echo 'Featured Services';}?></h3>
      </div>
      <div class="row mobile-info-inn mx-lg-0">
        <div class="col-lg-4 mobile-right">
        
            <?php $LandingPageFeaturedService1Requir = get_theme_mod( "LandingPageFeaturedService1Required","1")?>
            <?php if( $LandingPageFeaturedService1Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('LandingPageFeaturedService1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedService1Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedService1Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "LandingPageFeaturedService1Url","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageFeaturedService1Title" );if(get_theme_mod( "LandingPageFeaturedService1Title" )==''){echo 'COIN LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "LandingPageFeaturedService1Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageFeaturedService2Requir = get_theme_mod( "LandingPageFeaturedService2Required","1")?>
            <?php if( $LandingPageFeaturedService2Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('LandingPageFeaturedService2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedService2Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedService2Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner1.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "LandingPageFeaturedService2Url","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageFeaturedService2Title" );if(get_theme_mod( "LandingPageFeaturedService2Title" )==''){echo 'REDENTIAL LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "LandingPageFeaturedService2Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageFeaturedService3Requir = get_theme_mod( "LandingPageFeaturedService3Required","1")?>
            <?php if( $LandingPageFeaturedService3Requir==1 ){?>
            <div class="row mobile-right-grids">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('LandingPageFeaturedService3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedService3Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedService3Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner2.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "LandingPageFeaturedService3Url","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageFeaturedService3Title" );if(get_theme_mod( "LandingPageFeaturedService3Title" )==''){echo 'BUSINESS LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "LandingPageFeaturedService3Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

        </div>

        <div class="col-lg-4 mobile-left">
            <?php $LandingPageFeaturedServiceMiddleImageRequir = get_theme_mod( "LandingPageFeaturedServiceMiddleImageRequired","1")?>
            <?php if( $LandingPageFeaturedServiceMiddleImageRequir==1 ){?>
                <img src="<?php if(get_theme_mod('LandingPageFeaturedServiceMiddleImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedServiceMiddleImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedServiceMiddleImage'))=='') { echo  get_template_directory_uri()."/assets/images/features.png";}?>" 
                class="img-fluid" alt="">
            <?php } ?>
        </div>

        <div class="col-lg-4 mobile-right">

            <?php $LandingPageFeaturedService4Requir = get_theme_mod( "LandingPageFeaturedService4Required","1")?>
            <?php if( $LandingPageFeaturedService4Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('LandingPageFeaturedService4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedService4Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedService4Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "LandingPageFeaturedService4Url","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageFeaturedService4Title" );if(get_theme_mod( "LandingPageFeaturedService4Title" )==''){echo 'COIN LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "LandingPageFeaturedService4Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageFeaturedService5Requir = get_theme_mod( "LandingPageFeaturedService5Required","1")?>
            <?php if( $LandingPageFeaturedService5Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('LandingPageFeaturedService5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedService5Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedService5Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner1.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "LandingPageFeaturedService5Url","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageFeaturedService5Title" );if(get_theme_mod( "LandingPageFeaturedService5Title" )==''){echo 'BUSINESS LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "LandingPageFeaturedService5Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageFeaturedService6Requir = get_theme_mod( "LandingPageFeaturedService6Required","1")?>
            <?php if( $LandingPageFeaturedService6Requir==1 ){?>
            <div class="row mobile-right-grids">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('LandingPageFeaturedService6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageFeaturedService6Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageFeaturedService6Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner2.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "LandingPageFeaturedService6Url","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageFeaturedService6Title" );if(get_theme_mod( "LandingPageFeaturedService6Title" )==''){echo 'REDENTIAL LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "LandingPageFeaturedService6Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

        </div>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "LandingPageFeaturedServicesBottomArea","" );?>
</section>
<!-- //LandingPage Featured Services Section -->





<!-- LandingPage Stats section -->

<section>
    <?php echo get_theme_mod( "LandingPageStatsTopArea","" );?>
</section>

<?php $LandingPageStatsRequir = get_theme_mod( "LandingPageStatsRequired","1")?>
<?php if( $LandingPageStatsRequir==1 ){?>
<!-- stats -->
<section class="w3l-stats py-5" id="stats">
  <div class="gallery-inner container py-lg-3 LandingPageStats">
    <div class="header-section mb-md-5 mb-4 text-center">
      <h3><?php echo get_theme_mod( "LandingPageStatsTitle" );if(get_theme_mod( "LandingPageStatsTitle" )==''){echo "Fun Facts";}?></h3>
    </div>
    <div class="row stats-con text-white justify-content-center">
      
        <?php $LandingPageStats1Requir = get_theme_mod( "LandingPageStats1Required","1")?>
        <?php if( $LandingPageStats1Requir==1 ){?>
        <div class="col-lg-3 col-sm-6">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "LandingPageStats1Icon" ); if(get_theme_mod( "LandingPageStats1Icon" )==''){echo 'fa fa-smile-o';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "LandingPageStats1Number" );if(get_theme_mod( "LandingPageStats1Number" )==''){echo '245';}?></p>
            <h4><?php echo get_theme_mod( "LandingPageStats1Title" );if(get_theme_mod( "LandingPageStats1Title" )==''){echo 'Happy Clients';}?></h4>
            </div>
        </div>
        <?php } ?>

        <?php $LandingPageStats2Requir = get_theme_mod( "LandingPageStats2Required","1")?>
        <?php if( $LandingPageStats2Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 mt-sm-0 mt-4">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "LandingPageStats2Icon" ); if(get_theme_mod( "LandingPageStats2Icon" )==''){echo 'fa fa-thumbs-o-up';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "LandingPageStats2Number" );if(get_theme_mod( "LandingPageStats2Number" )==''){echo '563';}?></p>
            <h4><?php echo get_theme_mod( "LandingPageStats2Title" );if(get_theme_mod( "LandingPageStats2Title" )==''){echo 'People likes us';}?></h4>
            </div>
        </div>
        <?php } ?>

        <?php $LandingPageStats3Requir = get_theme_mod( "LandingPageStats3Required","1")?>
        <?php if( $LandingPageStats3Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 mt-lg-0 mt-sm-5 mt-4">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "LandingPageStats3Icon" ); if(get_theme_mod( "LandingPageStats3Icon" )==''){echo 'fa fa-history';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "LandingPageStats3Number" );if(get_theme_mod( "LandingPageStats3Number" )==''){echo '114';}?></p>
            <h4><?php echo get_theme_mod( "LandingPageStats3Title" );if(get_theme_mod( "LandingPageStats3Title" )==''){echo 'Year of Experience';}?></h4>
            </div>
        </div>
        <?php } ?>

        <?php $LandingPageStats4Requir = get_theme_mod( "LandingPageStats4Required","1")?>
        <?php if( $LandingPageStats4Requir==1 ){?>
        <div class="col-lg-3 col-sm-6 mt-lg-0 mt-sm-5 mt-4">
            <div class="stats_info">
            <div class="stat-icon">
                <span class="<?php echo get_theme_mod( "LandingPageStats4Icon" ); if(get_theme_mod( "LandingPageStats4Icon" )==''){echo 'fa fa-heart';}?>"></span>
            </div>
            <p class="counter"><?php echo get_theme_mod( "LandingPageStats4Number" );if(get_theme_mod( "LandingPageStats4Number" )==''){echo '104';}?></p>
            <h4><?php echo get_theme_mod( "LandingPageStats4Title" );if(get_theme_mod( "LandingPageStats4Title" )==''){echo 'Awesome service';}?></h4>
            </div>
        </div>
        <?php } ?>

    </div>
  </div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "LandingPageStatsBottomArea","" );?>
</section>

<!-- //LandingPage Stats -->



<!-- LandingPage features section -->

<section>
    <?php echo get_theme_mod( "LandingPageFeaturesTopArea","" );?>
</section>

<?php $LandingPageFeaturesRequir = get_theme_mod( "LandingPageFeaturesRequired","1")?>
<?php if( $LandingPageFeaturesRequir==1 ){?>
<section class="w3l-about3">
	<!-- /features -->
	<div class="features py-5" id="services">
		<div class="container py-lg-3 LandingPageFeatures">
			<div class="header-section text-center mb-4">
				<h3><?php echo get_theme_mod( "LandingPageFeaturesTitle" );if(get_theme_mod( "LandingPageFeaturesTitle" )==''){echo "We Specialize in";}?></h3>
			</div>
			<div class="row justify-content-center">

                <?php $LandingPageFeature1Requir = get_theme_mod( "LandingPageFeature1Required","1")?>
                <?php if( $LandingPageFeature1Requir==1 ){?>
				<div class="col-lg-4 col-md-6">
					<div class="feature-gd">
						<div class="icon"> 
                            <span class="<?php echo get_theme_mod( "LandingPageFeature1Icon" ); if(get_theme_mod( "LandingPageFeature1Icon" )==''){echo 'fa fa-map-o';}?>" aria-hidden="true"></span>
                        </div>
						<div class="icon-info">
							<h5 class="mb-2"><a href="<?php echo get_theme_mod( "LandingPageFeature1Url","#url" ); ?>">
                            <?php echo get_theme_mod( "LandingPageFeature1Title" );if(get_theme_mod( "LandingPageFeature1Title" )==''){echo 'Stream Iron Service';}?></a></h5>
							<p><?php echo get_theme_mod( "LandingPageFeature1Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
					</div>
				</div>
                <?php } ?>

                <?php $LandingPageFeature2Requir = get_theme_mod( "LandingPageFeature2Required","1")?>
                <?php if( $LandingPageFeature2Requir==1 ){?>
				<div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                            <span class="<?php echo get_theme_mod( "LandingPageFeature2Icon" ); if(get_theme_mod( "LandingPageFeature2Icon" )==''){echo 'fa fa-shirtsinbulk';}?>" aria-hidden="true"></span>
                        </div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "LandingPageFeature2Url","#url" ); ?>">
                            <?php echo get_theme_mod( "LandingPageFeature2Title" );if(get_theme_mod( "LandingPageFeature2Title" )==''){echo 'Dry Cleaning Service';}?></a></h5>
							<p><?php echo get_theme_mod( "LandingPageFeature2Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
				</div>
                <?php } ?>
				
                <?php $LandingPageFeature3Requir = get_theme_mod( "LandingPageFeature3Required","1")?>
                <?php if( $LandingPageFeature3Requir==1 ){?>
				<div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                        <span class="<?php echo get_theme_mod( "LandingPageFeature3Icon" ); if(get_theme_mod( "LandingPageFeature3Icon" )==''){echo 'fa fa-envira';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "LandingPageFeature3Url","#url" ); ?>">
                            <?php echo get_theme_mod( "LandingPageFeature3Title" );if(get_theme_mod( "LandingPageFeature3Title" )==''){echo 'Stain Removal';}?></a></h5>
							<p><?php echo get_theme_mod( "LandingPageFeature3Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>
			
                <?php $LandingPageFeature4Requir = get_theme_mod( "LandingPageFeature4Required","1")?>
                <?php if( $LandingPageFeature4Requir==1 ){?>
                <div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                        <span class="<?php echo get_theme_mod( "LandingPageFeature4Icon" ); if(get_theme_mod( "LandingPageFeature4Icon" )==''){echo 'fa fa-bar-chart';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "LandingPageFeature4Url","#url" ); ?>">
                            <?php echo get_theme_mod( "LandingPageFeature4Title" );if(get_theme_mod( "LandingPageFeature4Title" )==''){echo 'Curtains & Drapery';}?></a></h5>
							<p><?php echo get_theme_mod( "LandingPageFeature4Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>
			
                <?php $LandingPageFeature5Requir = get_theme_mod( "LandingPageFeature5Required","1")?>
                <?php if( $LandingPageFeature5Requir==1 ){?>
                <div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon">
                        <span class="<?php echo get_theme_mod( "LandingPageFeature5Icon" ); if(get_theme_mod( "LandingPageFeature5Icon" )==''){echo 'fa fa-codepen';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "LandingPageFeature5Url","#url" ); ?>">
                            <?php echo get_theme_mod( "LandingPageFeature5Title" );if(get_theme_mod( "LandingPageFeature5Title" )==''){echo 'Silk & Suede';}?></a></h5>
							<p><?php echo get_theme_mod( "LandingPageFeature5Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>
                
                <?php $LandingPageFeature6Requir = get_theme_mod( "LandingPageFeature6Required","1")?>
                <?php if( $LandingPageFeature6Requir==1 ){?>
                <div class="col-lg-4 col-md-6">
                    <div class="feature-gd">
                        <div class="icon"> 
                        <span class="<?php echo get_theme_mod( "LandingPageFeature6Icon" ); if(get_theme_mod( "LandingPageFeature6Icon" )==''){echo 'fa fa-modx';}?>" aria-hidden="true"></span></div>
                        <div class="icon-info">
                            <h5 class="mb-2"><a href="<?php echo get_theme_mod( "LandingPageFeature6Url","#url" ); ?>">
                            <?php echo get_theme_mod( "LandingPageFeature6Title" );if(get_theme_mod( "LandingPageFeature6Title" )==''){echo 'Commercial Laundry';}?></a></h5>
							<p><?php echo get_theme_mod( "LandingPageFeature6Content","Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua, quis nostrud." );?></p>
						</div>
                    </div>
                </div>
                <?php } ?>

			</div>
		</div>
	</div>
	<!-- //features -->
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "LandingPageFeaturesBottomArea","" );?>
</section>

<!-- //LandingPage features -->




<!-- LandingPage Pricing Section -->

<section>
  <?php echo get_theme_mod( "LandingPagePricingTopArea","" );?>
</section>

<?php $LandingPagePricingStatus = get_theme_mod( "LandingPagePricingRequired","1")?>
<?php if( $LandingPagePricingStatus==1 ){?>
<section class="w3l-pricing" id="pricing">
  <div class="pricing py-5">
    <div class="container py-lg-3 LandingPagePricing">
      <div class="header-section mb-4 text-center">
        <h3><?php echo get_theme_mod( "LandingPagePricingTitle" );if(get_theme_mod( "LandingPagePricingTitle" )==''){echo 'Laundry Service Package';}?></h3>
      </div>
      <div class="row justify-content-center">

      <?php $LandingPagePricingPlan1Status = get_theme_mod( "LandingPagePricingPlan1Required","1")?>
      <?php if( $LandingPagePricingPlan1Status==1 ){?>
        <!-- Table #1  -->
        <div class="col-lg-4 col-sm-6 mt-4">
          <div class="card card__hover">
            <div class="card-header">
              <h3 class="display-4">
              <span class="currency"><?php echo get_theme_mod( "LandingPagePricingFreeCurrencySymbol" ); if(get_theme_mod( "LandingPagePricingFreeCurrencySymbol" )==''){echo '$';}?></span>
              <?php echo get_theme_mod( "LandingPagePricingFreePrice" ); if(get_theme_mod( "LandingPagePricingFreePrice" )==''){echo '19';}?>
              <span class="period"><?php echo get_theme_mod( "LandingPagePricingFreePerodic" ); if(get_theme_mod( "LandingPagePricingFreePerodic" )==''){echo '/month';}?></span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
              <?php echo get_theme_mod( "LandingPagePricingBasicTitle" ); if(get_theme_mod( "LandingPagePricingBasicTitle" )==''){echo 'Basic Plan';}?>
              </h4>
              <ul class="list-group">
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem1" ); if(get_theme_mod( "LandingPagePricingTable1ListItem1" )==''){echo '4 t-shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem2" ); if(get_theme_mod( "LandingPagePricingTable1ListItem2" )==''){echo '1 pairs of jeans';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem3" ); if(get_theme_mod( "LandingPagePricingTable1ListItem3" )==''){echo '3 button-down shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem4" ); if(get_theme_mod( "LandingPagePricingTable1ListItem4" )==''){echo '1 pair of shorts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem5" ); if(get_theme_mod( "LandingPagePricingTable1ListItem5" )==''){echo '7 pairs of underwear';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem6" ); if(get_theme_mod( "LandingPagePricingTable1ListItem6" )==''){echo '6 pairs of socks';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem7" ); if(get_theme_mod( "LandingPagePricingTable1ListItem7" )==''){echo '1 towel';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem8" ); if(get_theme_mod( "LandingPagePricingTable1ListItem8" )==''){echo '1 set of sheets';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable1ListItem9" ); if(get_theme_mod( "LandingPagePricingTable1ListItem9" )==''){echo '1 set of sheets (every other week)';}?></li>
              </ul>
              <a href="<?php echo get_theme_mod( "LandingPagePricingTable1ButtonURL","contact" ); ?>" class="btn theme-button btn-outline-primary mt-4">
              <?php echo get_theme_mod( "LandingPagePricingTable1ButtonTxt" );if(get_theme_mod( "LandingPagePricingTable1ButtonTxt" )==''){echo 'Choose Plan';}?></a>
            </div>
          </div>
        </div>
        <?php } ?>


        <?php $LandingPagePricingPlan2Status = get_theme_mod( "LandingPagePricingPlan2Required","1")?>
        <?php if( $LandingPagePricingPlan2Status==1 ){?>        
        <!-- Table #2  -->
        <div class="col-lg-4 col-sm-6 mt-4">
          <div class="card card__hover active">
            <div class="card-header">
              <h3 class="display-4"><span class="currency"><?php echo get_theme_mod( "LandingPagePricingStandardCurrencySymbol" ); if(get_theme_mod( "LandingPagePricingStandardCurrencySymbol" )==''){echo '$';}?></span>
              <?php echo get_theme_mod( "LandingPagePricingStandardPrice" ); if(get_theme_mod( "LandingPagePricingStandardPrice" )==''){echo '29';}?>
              <span class="period"><?php echo get_theme_mod( "LandingPagePricingStandardPerodic" ); if(get_theme_mod( "LandingPagePricingStandardPerodic" )==''){echo '/month';}?></span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
              <?php echo get_theme_mod( "LandingPagePricingStandardTitle" ); if(get_theme_mod( "LandingPagePricingStandardTitle" )==''){echo 'Regular Plan';}?>
              </h4>
              <ul class="list-group">
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem1" ); if(get_theme_mod( "LandingPagePricingTable2ListItem1" )==''){echo '4 t-shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem2" ); if(get_theme_mod( "LandingPagePricingTable2ListItem2" )==''){echo '1 pairs of jeans';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem3" ); if(get_theme_mod( "LandingPagePricingTable2ListItem3" )==''){echo '3 button-down shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem4" ); if(get_theme_mod( "LandingPagePricingTable2ListItem4" )==''){echo '1 pair of shorts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem5" ); if(get_theme_mod( "LandingPagePricingTable2ListItem5" )==''){echo '7 pairs of underwear';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem6" ); if(get_theme_mod( "LandingPagePricingTable2ListItem6" )==''){echo '6 pairs of socks';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem7" ); if(get_theme_mod( "LandingPagePricingTable2ListItem7" )==''){echo '1 towel';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem8" ); if(get_theme_mod( "LandingPagePricingTable2ListItem8" )==''){echo '1 set of sheets';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable2ListItem9" ); if(get_theme_mod( "LandingPagePricingTable2ListItem9" )==''){echo '1 set of sheets';}?></li>
              </ul>
              <a href="<?php echo get_theme_mod( "LandingPagePricingTable2ButtonURL","contact" ); ?>" class="btn theme-button btn-primary mt-4">
              <?php echo get_theme_mod( "LandingPagePricingTable2ButtonTxt" );if(get_theme_mod( "LandingPagePricingTable2ButtonTxt" )==''){echo 'Choose Plan';}?></a>
            </div>
          </div>
        </div>
        <?php } ?>

        <?php $LandingPagePricingPlan3Status = get_theme_mod( "LandingPagePricingPlan3Required","1")?>
        <?php if( $LandingPagePricingPlan3Status==1 ){?> 
        <!-- Table #3  -->
        <div class="col-lg-4 offset-md-0 offset-sm-3 col-sm-6 mt-4">
          <div class="card card__hover">
            <div class="card-header">
              <h3 class="display-4"><span class="currency"><?php echo get_theme_mod( "LandingPagePricingExclusiveCurrencySymbol" ); if(get_theme_mod( "LandingPagePricingStandardCurrencySymbol" )==''){echo '$';}?></span>
              <?php echo get_theme_mod( "LandingPagePricingExclusivePrice" ); if(get_theme_mod( "LandingPagePricingExclusivePrice" )==''){echo '39';}?>
              <span class="period"><?php echo get_theme_mod( "LandingPagePricingExclusivePerodic" ); if(get_theme_mod( "LandingPagePricingExclusivePerodic" )==''){echo '/month';}?></span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
              <?php echo get_theme_mod( "LandingPagePricingExclusiveTitle" ); if(get_theme_mod( "LandingPagePricingExclusiveTitle" )==''){echo 'Premium Plan';}?>
              </h4>
              <ul class="list-group">
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem1" ); if(get_theme_mod( "LandingPagePricingTable3ListItem1" )==''){echo '4 t-shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem2" ); if(get_theme_mod( "LandingPagePricingTable3ListItem2" )==''){echo '1 pairs of jeans';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem3" ); if(get_theme_mod( "LandingPagePricingTable3ListItem3" )==''){echo '3 button-down shirts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem4" ); if(get_theme_mod( "LandingPagePricingTable3ListItem4" )==''){echo '1 pair of shorts';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem5" ); if(get_theme_mod( "LandingPagePricingTable3ListItem5" )==''){echo '7 pairs of underwear';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem6" ); if(get_theme_mod( "LandingPagePricingTable3ListItem6" )==''){echo '6 pairs of socks';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem7" ); if(get_theme_mod( "LandingPagePricingTable3ListItem7" )==''){echo '1 towel';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem8" ); if(get_theme_mod( "LandingPagePricingTable3ListItem8" )==''){echo '1 set of sheets';}?></li>
                <li class="list-group-item"><?php echo get_theme_mod( "LandingPagePricingTable3ListItem9" ); if(get_theme_mod( "LandingPagePricingTable3ListItem9" )==''){echo '1 set of sheets (every other week)';}?></li>
              </ul>
              <a href="<?php echo get_theme_mod( "LandingPagePricingTable3ButtonURL","contact" ); ?>" class="btn theme-button btn-outline-primary mt-4">
              <?php echo get_theme_mod( "LandingPagePricingTable3ButtonTxt" );if(get_theme_mod( "LandingPagePricingTable3ButtonTxt" )==''){echo 'Choose Plan';}?></a>
            </div>
          </div>
        </div>
        <?php } ?>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPagePricingBottomArea","" );?>
</section>

<!-- //LandingPage Pricing Section -->


<!-- LandingPage Testimonials -->

<section>
  <?php echo get_theme_mod( "LandingPageTestimonialsTopArea","" );?>
</section>

<?php $LandingPageTestimonialsStatus = get_theme_mod( "LandingPageTestimonialsRequired","1")?>
<?php if( $LandingPageTestimonialsStatus==1 ){?>

  <section class="w3l-testimonials" id="testimonials">
		<div class="testimonials py-5">
			<div class="container py-lg-5 LandingPageTestimonials">
				<div class="header-section white text-center">
					<h3><?php echo get_theme_mod( "LandingPageTestimonialsTitle" );if(get_theme_mod( "LandingPageTestimonialsTitle" )==''){echo 'What our Clients say';}?></h3>
				</div>
				<div class="row mt-lg-5 mt-4">
					<div class="col-md-10 mx-auto">
						<div class="owl-two owl-carousel owl-theme">
							
            <?php $LandingPageTestimonial1Status = get_theme_mod( "LandingPageTestimonial1Required","1")?>
            <?php if( $LandingPageTestimonial1Status==1 ){?>
              <div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('LandingPageTestimonialsClient1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient1Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient1Image'))=='') { echo  get_template_directory_uri()."/assets/images/team3.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "LandingPageTestimonialsMessage1" ); if(get_theme_mod( "LandingPageTestimonialsMessage1" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "LandingPageTestimonialsClient1Name" );if(get_theme_mod( "LandingPageTestimonialsClient1Name" )==''){echo 'Isabella Mia';}?></h4>
											<p><?php echo get_theme_mod( "LandingPageTestimonialsClient1Designation" );if(get_theme_mod( "LandingPageTestimonialsClient1Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>

            <?php $LandingPageTestimonial2Status = get_theme_mod( "LandingPageTestimonial2Required","1")?>
            <?php if( $LandingPageTestimonial2Status==1 ){?>
							<div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('LandingPageTestimonialsClient2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient2Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient2Image'))=='') { echo  get_template_directory_uri()."/assets/images/team4.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "LandingPageTestimonialsMessage2" ); if(get_theme_mod( "LandingPageTestimonialsMessage2" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "LandingPageTestimonialsClient2Name" );if(get_theme_mod( "LandingPageTestimonialsClient2Name" )==''){echo 'Benjamin Lucas';}?></h4>
											<p><?php echo get_theme_mod( "LandingPageTestimonialsClient2Designation" );if(get_theme_mod( "LandingPageTestimonialsClient2Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>
            
            <?php $LandingPageTestimonial3Status = get_theme_mod( "LandingPageTestimonial3Required","1")?>
            <?php if( $LandingPageTestimonial3Status==1 ){?>
							<div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('LandingPageTestimonialsClient3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient3Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient3Image'))=='') { echo  get_template_directory_uri()."/assets/images/team5.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "LandingPageTestimonialsMessage3" ); if(get_theme_mod( "LandingPageTestimonialsMessage3" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "LandingPageTestimonialsClient3Name" );if(get_theme_mod( "LandingPageTestimonialsClient3Name" )==''){echo 'Oliver Bradley';}?></h4>
											<p><?php echo get_theme_mod( "LandingPageTestimonialsClient3Designation" );if(get_theme_mod( "LandingPageTestimonialsClient3Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>

            <?php $LandingPageTestimonial4Status = get_theme_mod( "LandingPageTestimonial4Required","1")?>
            <?php if( $LandingPageTestimonial4Status==1 ){?>
							<div class="item">
								<div class="slider-info mt-lg-4 mt-3">
									<div class="img-circle">
										<img src="<?php if(get_theme_mod('LandingPageTestimonialsClient4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient4Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient4Image'))=='') { echo  get_template_directory_uri()."/assets/images/team6.jpg";  }?>" class="img-fluid testimonial-img" alt="client">
									</div>
									<div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
										<p><?php echo get_theme_mod( "LandingPageTestimonialsMessage4" ); if(get_theme_mod( "LandingPageTestimonialsMessage4" )==''){echo 'Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.';}?></p>
										<div class="name mt-4">
											<h4><?php echo get_theme_mod( "LandingPageTestimonialsClient4Name" );if(get_theme_mod( "LandingPageTestimonialsClient4Name" )==''){echo 'William James';}?></h4>
											<p><?php echo get_theme_mod( "LandingPageTestimonialsClient4Designation" );if(get_theme_mod( "LandingPageTestimonialsClient4Designation" )==''){echo 'Company name';}?></p>
										</div>
									</div>
								</div>
							</div>
            <?php }?>

						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "LandingPageTestimonialsBottomArea","" );?>
</section>

<!-- //LandingPage Testimonials -->



<!-- Contact section -->

<section>
  <?php echo get_theme_mod( "LandingPageContactTopArea","" );?>
</section>

<?php $LandingPageContactStatus = get_theme_mod( "LandingPageContactRequired","1")?>
<?php if( $LandingPageContactStatus==1 ){?>
<section class="w3l-contact" id="contact">
  <div class="contacts-9 py-5">
    <div class="container py-lg-3 LandingPageContact">
      <div class="header-section text-center mb-5">
        <h2><?php echo get_theme_mod( "LPContactUsTitle" ); if(get_theme_mod( "LPContactUsTitle" )==''){echo 'Contact us';}?></h2>
      </div>
      <div class="row top-map">
        
      <?php $LPContactDetailsStatus = get_theme_mod( "LPContactDetailsRequired","1")?>
      <?php if( $LPContactDetailsStatus==1 ){?>
        <div class="cont-details col-md-5">
          
          <?php $LPContactAddressStatus = get_theme_mod( "LPContactAddressRequired","1")?>
          <?php if( $LPContactAddressStatus==1 ){?>
            <div class="cont-top">
              <div class="cont-left">
                <span class="<?php echo get_theme_mod( "LPContactAddressIcon" ); if(get_theme_mod( "LPContactAddressIcon" )==''){echo 'fa fa-map-marker';}?> text-primary"></span>
              </div>
              <div class="cont-right">
                <h6><?php echo get_theme_mod( "LPContactAddressTitle" );if(get_theme_mod( "LPContactAddressTitle" )==''){echo 'Address:';}?></h6>
                <p><?php echo get_theme_mod( "LPContactAddress","4028  Maryland Avenue, 5604 Willow Crossing Ct, Clifton, Georgia VA, 20124." );?></p>
              </div>
            </div>
          <?php }?>

          <?php $ContactNumberStatus = get_theme_mod( "LPContactNumberRequired","1")?>
          <?php if( $ContactNumberStatus==1 ){?>
            <div class="cont-top mt-lg-5 mt-4">
              <div class="cont-left">
                <span class="<?php echo get_theme_mod( "LPContactPhoneIcon" ); if(get_theme_mod( "LPContactPhoneIcon" )==''){echo 'fa fa-phone';}?> text-primary"></span>
              </div>
              <div class="cont-right">
                <h6><?php echo get_theme_mod( "LPContactPhoneTitle" );if(get_theme_mod( "LPContactPhoneTitle" )==''){echo 'Call us:';}?></h6>
                <p><a class="text-dec-none" href="<?php echo get_theme_mod( "LPContactNumberUrl","tel:+44-123-456-78" ); ?>"> 
                <?php echo get_theme_mod( "LPContactNumber" );if(get_theme_mod( "LPContactNumber" )==''){echo '+44-123-456-78';}?></a></p>
              </div>
            </div>
          <?php }?>

          <?php $ContactEmailStatus = get_theme_mod( "LPContactEmailRequired","1")?>
          <?php if( $ContactEmailStatus==1 ){?>
            <div class="cont-top mt-lg-5 mt-4">
              <div class="cont-left">
                <span class="<?php echo get_theme_mod( "LPContactEmailIcon" ); if(get_theme_mod( "LPContactEmailIcon" )==''){echo 'fa fa-envelope-o';}?> text-primary"></span>
              </div>
              <div class="cont-right">
                <h6><?php echo get_theme_mod( "LPContactEmailTitle" );if(get_theme_mod( "LPContactEmailTitle" )==''){echo 'Have any questions?';}?></h6>
                <p><a href="<?php echo get_theme_mod( "LPContactOfficialMailUrl","mailto:mailto:noreply@mail.com" ); ?>" class="mail">
                <?php echo get_theme_mod( "LPContactOfficialMailtxt" );if(get_theme_mod( "LPContactOfficialMailtxt" )==''){echo 'noreply@mail.com';}?></a></p>
                <p class="mt-0"><a href="<?php echo get_theme_mod( "LPContactSupportMailUrl","mailto:support@mail.com" ); ?>" class="mail">
                <?php echo get_theme_mod( "LPContactSupportMailtxt" );if(get_theme_mod( "LPContactSupportMailtxt" )==''){echo 'support@mail.com';}?></a></p>
              </div>
            </div>
          <?php }?>

        </div>
      <?php }?>


      <?php $LPContactFormStatus = get_theme_mod( "LPContactFormRequired","1")?>
      <?php if( $LPContactFormStatus==1 ){?>
        <div class="map-content-9 col-md-7 mt-5 mt-md-0 LPContactForm">
          
        <?php
        ///Contact US email code Starts here
        $LPContactToEmail=get_theme_mod( "LPContactToEmail", "w3lSender" );
        $LPContactFromName=$_REQUEST[get_theme_mod( "LPContactFormName", "w3lName" )];
        $LPContactFromEmail=$_REQUEST[get_theme_mod( "LPContactFormEmail", "w3lSender" )];
        $LPContactFromSubject=$_REQUEST[get_theme_mod( "LPContactFormSubject", "w3lSubject" )];
        $LPContactFromPhone=$_REQUEST[get_theme_mod( "LPContactFormPhone", "w3lPhone" )];
        $LPContactFromMessage=$_REQUEST[get_theme_mod( "LPContactFormMessage", "w3lMessage" )];
        if($LPContactFromEmail!='' && $LPContactToEmail!=''){
          $LPContactEmailMessage = '<table width="100%" cellpadding="0" cellspacing="0" style="min-width:100%;">
              <thead>
                <tr>
                  <th scope="col" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;line-height:30px"></th>
                  <th scope="col" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;line-height:30px"></th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Name : </td>
                  <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromName.'</td>

                </tr>
                <tr>
                  <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Email : </td>
                  <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromEmail.'</td>
                </tr>

                <tr>
                  <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Message : </td>
                  <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromMessage.'</td>
                </tr>
              </tbody>
          </table>';
          add_filter('wp_mail_content_type',create_function('', 'return "text/html"; '));
          
          wp_mail( $LPContactToEmail, $LPContactFromSubject, $LPContactEmailMessage );

        ?>


        <h3 class="title-style mb-3 text-success"> We got your details. We will contact you soon</h3>


        <?php
        ///Contact US email code Ends here

        } ?>

          
          <form action="<?php echo get_theme_mod( "LPContactFormURL", "" );?>" method="post">
            <div class="twice-two">
              <input type="text" class="form-control" name="<?php echo get_theme_mod( "LPContactFormName", "w3lName" );?>" 
              id="w3lName" placeholder="<?php echo get_theme_mod( "LPContactFormNameplaceholder", "Name" );?>" required="">
              
              <input type="email" class="form-control" name="<?php echo get_theme_mod( "LPContactFormEmail", "w3lSender" );?>"
              id="w3lSender" placeholder="<?php echo get_theme_mod( "LPContactFormEmailplaceholder", "Email" );?>" required="">
            </div>
            <div class="twice">
              <input type="text" class="form-control" name="<?php echo get_theme_mod( "LPContactFormSubject", "w3lSubject" );?>"
              id="w3lSubject" placeholder="<?php echo get_theme_mod( "LPContactFormSubjectplaceholder", "Subject" );?>" required="">
            </div>
            <div class="twice">
              <textarea name="<?php echo get_theme_mod( "LPContactFormMessage", "w3lMessage" );?>" class="form-control" 
              id="w3lMessage" placeholder="<?php echo get_theme_mod( "LPContactFormMessageplaceholder", "Message" );?>" required=""></textarea>
            </div>

            <div class="text-right">
              <button type="submit" class="btn btn-primary theme-button">
              <?php echo get_theme_mod( "LPContactFormBtn", "Send Message" );?></button>
            </div>
          </form>
        </div>

      </div>
    </div>
  </div>
</section>
<?php }?>

</div>
</section>
<?php }?>
<!-- //contact block -->

<section>
  <?php echo get_theme_mod( "LandingPageContactBottomArea","" );?>
</section>

<!-- /contact-section -->


<!-- Contact Map section -->
<section>
  <?php echo get_theme_mod( "LandingPageContactMapTopArea","" );?>
</section>

<?php $LandingPageContactMapStatus = get_theme_mod( "LandingPageContactMapRequired","1")?>
<?php if( $LandingPageContactMapStatus==1 ){?>
<section class="w3l-contact">
<div class="map LPContactMap text-center">
  <iframe
    src="<?php echo get_theme_mod( "LandingPageContactMapURL", "https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d387193.3059445135!2d-74.25986613799748!3d40.69714941774136!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m3!3e3!4m0!4m0!5e0!3m2!1sen!2sin!4v1570181661801!5m2!1sen!2sin" );?>"
    allowfullscreen=""></iframe>
</div>
</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "LandingPageContactMapBottomArea","" );?>
</section>
<!-- //Contact Map section -->


<!-- LandingPage Newsletter -->

<section>
  <?php echo get_theme_mod( "LandingPageNewsletterTopArea","" );?>
</section>

<?php $LandingPageNewsletterStatus = get_theme_mod( "LandingPageNewsletterRequired","1")?>
<?php if( $LandingPageNewsletterStatus==1 ){?>

<section class="w3l-subscribe" id="newsletter">
    <div class="main-w3 py-5">
        <div class="container py-lg-3 LandingPageNewsletter">
            <div class="row text-center">
                <div class="header-section col-lg-12">
                    <h3><?php echo get_theme_mod( "LandingPageNewsletterTitle" );if(get_theme_mod( "LandingPageNewsletterTitle" )==''){echo 'Newsletter Signup';}?></h3>
                    <p><?php echo get_theme_mod( "LandingPageNewsletterContent" ); if(get_theme_mod( "LandingPageNewsletterContent" )==''){echo 'If you want to receive our all weekly updates about new offers and discount, signup below.';}?></p>
                </div>
                <div class="main-midd-2 col-lg-6 col-md-8 mx-auto mt-md-5 mt-4">
                    <form action="<?php echo get_theme_mod( 'LPMailingURL', '');?>" method="post" class="rightside-form">
                        <input type="email" class="form-control" name="<?php echo get_theme_mod( 'FooterSubscribeFormEmailInput', 'email');?>" 
                        placeholder="<?php echo get_theme_mod( 'FooterSubscribeFormEmailPlaceHolder', 'Enter your email');?>" required>
                        <button class="btn btn-primary theme-button" type="submit">
                        <?php echo get_theme_mod( "FooterSubscribeFormBtn", "Subscribe" );?></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "LandingPageNewsletterBottomArea","" );?>
</section>

<!-- //LandingPage Newsletter -->




<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>

<?php }

get_footer(); ?>