<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package w3layouts
 */

?>

<div class="header-fixed-space-height">

</div>


<!-- /breadcrumbs -->
<?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
<?php if( $BreadcrumbsStatus==1 ){?>
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container AllBreadcrumbs">
      <p><?php get_breadcrumb(); ?></p>
    </div>
  </div>
</section>
<?php }?>
<!-- //breadcrumbs -->


<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

<section class="w3l-blog">
  <div class="text-element-9 py-5">
    <div class="container py-lg-3 BlogArticleDetailsPage">
      <div class="row grid-text-9">
        <div class="col-lg-8">
          <div class="blog-single-post">
            <div class="single-post-image mb-4 BlogSinglePost">
				
				<?php if ( has_post_thumbnail() ) { ?>
					<?php w3layouts_post_thumbnail(); ?>
				<?php }?>

			  <ul class="blog-author-date d-flex align-items-center mt-3 mb-2">
                
				<?php $BlogSinglePostAuthorStatus = get_theme_mod( "BlogSinglePostAuthorRequired","1")?>
				<?php if( $BlogSinglePostAuthorStatus==1 ){?>
			 	 	<li>By <span class="author"><?php echo w3layouts_posted();?></span> </li>
				<?php }?>

				<?php $BlogSinglePostDateStatus = get_theme_mod( "BlogSinglePostDateRequired","1")?>
				<?php if( $BlogSinglePostDateStatus==1 ){?>
                	<li><span class="fa fa-calendar-o" aria-hidden="true"></span> <?php echo get_the_date( 'F j, Y' ); ?></li>
				<?php }?>

                <!-- <li><span class="fa fa-comment-o" aria-hidden="true"></span> 2</li> -->
              </ul>

              <h4 class="text-head-text-9 my-2">
				<?php
					if ( is_singular() ) :
						the_title( '', '' );
					else :
						the_title( '', '' );
					endif;
				?>
			  </h4>
            </div>




						<!-- single post -->
						<?php	$w3layoutsArticleLayout=get_theme_mod( "w3layoutsArticleLayout");
						// echo 'Article Layout : '.$w3layoutsArticleLayout;
						?>


						<div class="entry-content">
							<div class="single-post-content">
								<?php
								the_content(
									sprintf(
										wp_kses(
											/* translators: %s: Name of current post. Only visible to screen readers */
											__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'w3layouts' ),
											array(
												'span' => array(
													'class' => array(),
												),
											)
										),
										wp_kses_post( get_the_title() )
									)
								);

								wp_link_pages(
									array(
										'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'w3layouts' ),
										'after'  => '</div>',
									)
								);

								?>


								<?php $BlogArticleAuthorCardStatus = get_theme_mod( "BlogArticleAuthorCardRequired","1")?>
								<?php if( $BlogArticleAuthorCardStatus==1 ){?>
								<div class="author-card author-listhny my-lg-5 my-sm-4 w3ArticleAuth">
									<div class="row">
										<div class="author-left col-sm-3 mb-sm-0 mb-4">
											<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID'));?>">
												<img class="img-fluid" src="<?php print get_avatar_url( get_the_author_meta( 'ID' ), ['size' => '200'] ); ?>"
													alt="<?php the_author_meta('display_name'); ?>">
											</a>
										</div>
										<div class="author-right col-sm-9 position-relative align-self-center">

											<h4><a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID'));?>"
													class="title-team-28"><?php the_author_meta('display_name'); ?></a></h4>
											<p class="para-team mb-0"><?php the_author_meta('user_description'); ?></p>

											<div class="share-icons mt-4">
												<?php
									if(!empty(get_the_author_meta('twitterurl')))
									{?>
												<a href="<?php the_author_meta('twitterurl'); ?>"><span class="fa fa-twitter"></span></a>

												<?php }
									?>
												<?php
										if(!empty(get_the_author_meta('facebookurl')))
										{?>
												<a href="<?php the_author_meta('facebookurl'); ?>"><span class="fa fa-facebook"></span></a>

												<?php }
										?>
												<?php
										if(!empty(get_the_author_meta('instagramurl')))
										{?>
												<a href="<?php the_author_meta('instagramurl'); ?>"><span class="fa fa-instagram"></span></a>

												<?php }
										?>

												<?php
										if(!empty(get_the_author_meta('dribbleurl')))
										{?>
												<a href="<?php the_author_meta('dribbleurl'); ?>"><span class="fa fa-dribbble"></span></a>

												<?php }?>
												<?php
										if(!empty(get_the_author_meta('vkurl')))
										{?>
												<a href="<?php the_author_meta('vkurl'); ?>"><span class="fa fa-vk"></span></a>

												<?php }
										?>
												<?php
										if(!empty(get_the_author_meta('pinteresturl')))
										{?>
												<a href="<?php the_author_meta('pinteresturl'); ?>"><span class="fa fa-pinterest"></span></a>

												<?php }
										?>
												<?php
										if(!empty(get_the_author_meta('tumblrurl')))
										{?>
												<a href="<?php the_author_meta('tumblrurl'); ?>"><span class="fa fa-tumblr"></span></a>

												<?php }
										?>


											</div>
										</div>
									</div>
								</div>
								<?php }?>
							</div>
						</div>
						<!-- .entry-content -->

						<?php	the_post_navigation(
							array(
								'prev_text' => '<span class="nav-subtitle">  ' . esc_html__( 'Previous Post', 'w3layouts' ) . '</span> <span class="nav-title">%title</span>',
								'next_text' => '<span class="nav-subtitle">' . esc_html__( 'Next Post', 'w3layouts' ) . ' </span>  <span class="nav-title">%title</span>',
							)
						);
						?>


						<?php $BlogArticlePostCommentsStatus = get_theme_mod( "PostCommentSectionRequired","1")?>
						<?php if( $BlogArticlePostCommentsStatus==1 ){?>
						<div class="w3PostComments">
							<?php // If comments are open or we have at least one comment, load up the comment template.
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;
							?>
						</div>
						<?php }?>

					</div>
				</div>

					<?php 
					// if($BLOGlayoutselected==1){ get_sidebar(); }
					?>

					<?php	if($w3layoutsArticleLayout=='sidebarright'){ get_sidebar(); }?>
				</div>
			</div>
		</div>
	</div>
</section>
</article><!-- #post-<?php the_ID(); ?> -->



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>

<?php }

get_footer(); ?>